- {"dt": "2023-04-11T17:08:20.601444", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-11T17:08:20.602869", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-11T17:08:20.604827", "lvl": "info", "msg": "Start time: 2023-04-11 17:08:20.604773+00:00 (UTC)"}
- {"dt": "2023-04-11T17:08:20.606018", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2023-04-11T17:08:20.825103", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-04-11T17:08:21.032755", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/bzImage exists"}
- {"dt": "2023-04-11T17:08:21.236713", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-04-11T17:08:21.447046", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-04-11T17:08:21.660669", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-04-11T17:08:21.880845", "lvl": "info", "msg": "validate duration: 1.28"}
- {"dt": "2023-04-11T17:08:21.881701", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-04-11T17:08:21.882642", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-11T17:08:21.884333", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/32850"}
- {"dt": "2023-04-11T17:08:21.886056", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32850"}
- {"dt": "2023-04-11T17:08:21.889066", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-04-11T17:08:21.889859", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28635/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
